name: File
type: module
description: 'Provides a field type for files and defines a "managed_file" Form API element.'
package: Field types
# version: VERSION
dependencies:
  - drupal:field

# Information added by Drupal.org packaging script on 2025-04-02
version: '10.4.6'
project: 'drupal'
datestamp: 1743629019
